<!DOCTYPE html>
<html lang="ca">

<head>

    <title>Pàgina on estan totes les activitats</title>
    <meta name="author" content="Nil Carcasona">
    <meta name="description" content="descripcion">
    <link rel="stylesheet" href="style.css" />
    <style>
        tr,
        td {
            border: 1px solid green;
        }
    </style>

</head>

<body>

    <h1>hello world!</h1>
    <h2>Mi primera página html</h2>
    <p>Vamos a aprender muchas cosas</p>
    <nav class="lista">
        <ul>

            <li><a href="#articulo1">article 1</a></li>
            <li><a href="#articulo2">seccio 2 article 2</a></li>
            <li><a href="#articulo3 ">article 3</a></li>
            <li><a href="#footer">footer</a></li>

        </ul>
    </nav>
    <main>
        <section>
            <h3>seccion 1</h3>
            <article>

                <h4 id="articulo1">articulo 1</h4>

                <p>

                    Lorem ipsum dolor sit amet consectetur adipiscing elit, vel curabitur augue venenatis fames
                    accumsan, imperdiet suspendisse ornare ullamcorper justo dictum. Penatibus venenatis iaculis montes
                    fames eget tincidunt dignissim, natoque pellentesque sed litora eu varius potenti, nam cras nibh
                    parturient pharetra phasellus. In nisl quam at sociosqu metus accumsan leo proin mi purus primis
                    vulputate interdum, rutrum lacinia ad tellus cum porttitor rhoncus lectus suscipit blandit ante
                    viverra.

                </p>
                <p>

                    Aliquet ut nullam pulvinar tellus litora et nam luctus nisl, hendrerit sapien aenean natoque ornare
                    cubilia nulla neque per eu, sollicitudin commodo montes bibendum proin nunc convallis etiam.
                    Scelerisque venenatis tristique mus quam dapibus euismod per, vehicula litora ullamcorper sapien
                    orci lobortis hac mi, egestas luctus nisi tellus lectus maecenas. Nam primis non erat gravida
                    rhoncus taciti cras ac habitant magnis, per suscipit congue dictumst facilisi donec hendrerit
                    condimentum eget dis id, platea aptent conubia cubilia imperdiet elementum fringilla mollis a.

                </p>

            </article>
        </section>
        <section id="Section2">
            <h3>Secció 2</h3>
            <article>

                <h4 id="articulo2">articulo 1</h4>

                <p>

                    Lorem ipsum dolor sit amet consectetur adipiscing elit, vel curabitur augue venenatis fames
                    accumsan, imperdiet suspendisse ornare ullamcorper justo dictum. Penatibus venenatis iaculis montes
                    fames eget tincidunt dignissim, natoque pellentesque sed litora eu varius potenti, nam cras nibh
                    parturient pharetra phasellus. In nisl quam at sociosqu metus accumsan leo proin mi purus primis
                    vulputate interdum, rutrum lacinia ad tellus cum porttitor rhoncus lectus suscipit blandit ante
                    viverra.

                </p>
                <p>

                    Aliquet ut nullam pulvinar tellus litora et nam luctus nisl, hendrerit sapien aenean natoque ornare
                    cubilia nulla neque per eu, sollicitudin commodo montes bibendum proin nunc convallis etiam.
                    Scelerisque venenatis tristique mus quam dapibus euismod per, vehicula litora ullamcorper sapien
                    orci lobortis hac mi, egestas luctus nisi tellus lectus maecenas. Nam primis non erat gravida
                    rhoncus taciti cras ac habitant magnis, per suscipit congue dictumst facilisi donec hendrerit
                    condimentum eget dis id, platea aptent conubia cubilia imperdiet elementum fringilla mollis a.

                </p>

            </article>
            <article>

                <h4 id="articulo3">articulo 1</h4>

                <p>

                    Lorem ipsum dolor sit amet consectetur adipiscing elit, vel curabitur augue venenatis fames
                    accumsan, imperdiet suspendisse ornare ullamcorper justo dictum. Penatibus venenatis iaculis montes
                    fames eget tincidunt dignissim, natoque pellentesque sed litora eu varius potenti, nam cras nibh
                    parturient pharetra phasellus. In nisl quam at sociosqu metus accumsan leo proin mi purus primis
                    vulputate interdum, rutrum lacinia ad tellus cum porttitor rhoncus lectus suscipit blandit ante
                    viverra.

                </p>
                <p>

                    Aliquet ut nullam pulvinar tellus litora et nam luctus nisl, hendrerit sapien aenean natoque ornare
                    cubilia nulla neque per eu, sollicitudin commodo montes bibendum proin nunc convallis etiam.
                    Scelerisque venenatis tristique mus quam dapibus euismod per, vehicula litora ullamcorper sapien
                    orci lobortis hac mi, egestas luctus nisi tellus lectus maecenas. Nam primis non erat gravida
                    rhoncus taciti cras ac habitant magnis, per suscipit congue dictumst facilisi donec hendrerit
                    condimentum eget dis id, platea aptent conubia cubilia imperdiet elementum fringilla mollis a.

                </p>

            </article>
        </section>
        <section>

            <h2>Analisis financiero</h2>

            <table style="border:1px solid green">
                <thead>Analisis de ventas anuales</thead>
                <tbody>
                    <tr>

                        <td rowspan="2">
                            <p class="texttd">Año</p>
                        </td>
                        <td colspan="4">
                            <p class="texttd">Expansion de ventas</p>
                        </td>

                    </tr>
                    <tr>

                        <td>
                            <p class="texttd">Producto A</p>
                        </td>
                        <td>
                            <p class="texttd">Producto B</p>
                        </td>
                        <td>
                            <p class="texttd">Producto C</p>
                        </td>
                        <td>
                            <p class="texttd">Producto D</p>
                        </td>

                    </tr>
                    <tr>

                        <td>
                            <p class="texttd">N-3</p>
                        </td>
                        <td>
                            <p class="texttd">-</p>
                        </td>
                        <td>
                            <p class="texttd">-</p>
                        </td>
                        <td>
                            <p class="texttd">-</p>
                        </td>
                        <td>
                            <p class="texttd">-</p>
                        </td>

                    </tr>
                    <tr>

                        <td>
                            <p class="texttd">N-2</p>
                        </td>
                        <td>
                            <p class="texttd">3</p>
                        </td>
                        <td>
                            <p class="texttd">5</p>
                        </td>
                        <td>
                            <p class="texttd">8</p>
                        </td>
                        <td>
                            <p class="texttd">4</p>
                        </td>

                    </tr>
                    <tr>

                        <td>
                            <p class="texttd">N-1</p>
                        </td>
                        <td>
                            <p class="texttd">4</p>
                        </td>
                        <td>
                            <p class="texttd">4</p>
                        </td>
                        <td>
                            <p class="texttd">7</p>
                        </td>
                        <td>
                            <p class="texttd">3</p>
                        </td>

                    </tr>
                    <tr>

                        <td>
                            <p class="texttd">N</p>
                        </td>
                        <td>
                            <p class="texttd">5</p>
                        </td>
                        <td>
                            <p class="texttd">7</p>
                        </td>
                        <td>
                            <p class="texttd">6</p>
                        </td>
                        <td>
                            <p class="texttd">2</p>
                        </td>

                    </tr>
                    <tr>

                        <td rowspan="2">Año</td>
                        <td>
                            <p class="texttd">Producto A</p>
                        </td>
                        <td>
                            <p class="texttd">Producto B</p>
                        </td>
                        <td>
                            <p class="texttd">Producto C</p>
                        </td>
                        <td>
                            <p class="texttd">Producto D</p>
                        </td>

                    </tr>
                    <tr>

                        <td colspan="4">Expansion de ventas</td>

                    </tr>
                </tbody>

            </table>

        </section>

        <section>
            <form title="Ficha la pelicula">
                <fieldset>
                    <legend>Ficha de la pelicula</legend>
                    <label class="labelForm" for="titulo">Título: </label>
                    <input type="text" name="titulo" id="titulo">
                    <label class="labelForm" for="director">Director: </label>
                    <input type="text" name="director" id="director">
                    <label class="labelForm" for="fechaEstreno">Fecha de estreno: </label>
                    <input type="date" for="fechaEstreno" id="fechaEstreno">
                    <label class="labelForm" for="poster">Poster: </label>
                    <input type="file" for="poster" id="poster"><br>

                    <label for="calidad">Calidad:</label><br>
                    <input id="calidad1" type="checkbox" name="calidad"> <label for="calidad1">IMAX</label>
                    <input id="calidad2" type="checkbox" name="calidad"> <label for="calidad1">3D</label>
                    <input id="calidad3" type="checkbox" name="calidad"> <label for="calidad1">Full HD</label><br>

                    <label for="clasificacion">clasificacion: </label><br>

                    <input id="clas1" type="checkbox" name="clasificacion"> <label for="clas1">TP</label>
                    <input id="clas2" type="checkbox" name="clasificacion"> <label for="clas2">+12</label>
                    <input id="clas3" type="checkbox" name="clasificacion"> <label for="clas3">+15</label>
                    <input id="clas4" type="checkbox" name="clasificacion"> <label for="clas4">+18</label><br>
                    <input type="submit" value="submit">
                </fieldset>
            </form>
        </section>
        <section>
            <form>
                <fieldset>
                    <legend>Ficha de proyección</legend>
                    <label for="nameSala">Sala: </label><input type="text" id="nameSala" list=""><br>
                    <datalist>

                        <option label="cines de barrio" value="cines de barrio"></option>
                        <option label="Cines Yelmo" value="Cines Yelmo"></option>
                        <option label="Cinesa" value="Cinesa"></option>
                        <option label="Cines Full HD" value="Cines Full HD"></option>

                    </datalist>

                    <textarea id="sinopsis" placeholder="Escriba aquí una sinopsis"></textarea><br></br>
                    <input type="hidden">
                    <select name="languages" id="lang">

                        <option value="Inglés">Inglés</option>
                        <option value="Espanyol">Espanyol</option>
                        <option value="Catalá">Catalá</option>

                    </select><br>
                    <label>Sesión:</label>
                    <input type="time" id="duracio"><br>
                    <label>Dies de projecció</label><br>
                    <select name="dies" id="dies" size="7">

                        <option value="Lunes">Lunes</option>
                        <option value="Martes">Martes</option>
                        <option value="Miercoles">Miercoles</option>
                        <option value="Jueves">Jueves</option>
                        <option value="Viernes">Viernes</option>
                        <option value="Sabado">Sabado</option>
                        <option value="Domingo">Domingo</option>

                    </select><br>

                    <label>Elige un color de fondo: </label>
                    <input type="color"> <br>
                    <label>Puntuacion del publico: </label>
                    <progress value="67" min="0" max="100"></progress>
                    <input type="submit" value="submit">

                </fieldset>
            </form>
        </section>



    </main>
    <aside id="publicidad">

        <article>
            <h3>Articulo de publicidad</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, vel curabitur augue venenatis fames accumsan,
                imperdiet suspendisse ornare ullamcorper justo dictum. Penatibus venenatis iaculis montes fames eget
                tincidunt dignissim, natoque pellentesque sed litora eu varius potenti, nam cras nibh parturient
                pharetra phasellus. In nisl quam at sociosqu metus accumsan leo proin mi purus primis vulputate
                interdum, rutrum lacinia ad tellus cum porttitor rhoncus lectus suscipit blandit ante viverra.</p>
            <a href="https://www.youtube.com/" target="_blank">youtube.com</a>
        </article>

        <article>
            <h3>Articulo de publicidad</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, vel curabitur augue venenatis fames accumsan,
                imperdiet suspendisse ornare ullamcorper justo dictum. Penatibus venenatis iaculis montes fames eget
                tincidunt dignissim, natoque pellentesque sed litora eu varius potenti, nam cras nibh parturient
                pharetra phasellus. In nisl quam at sociosqu metus accumsan leo proin mi purus primis vulputate
                interdum, rutrum lacinia ad tellus cum porttitor rhoncus lectus suscipit blandit ante viverra.</p>
            <a href="https://www.amazon.es/" target="_blank">youtube.com</a>
        </article>

        <article>
            <h3>Mondraker f podium rr sl 2020</h3>
            <figure>
                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS1jmr83Yxs2X5txxbG5qOpjiS9Uk-Pey8TSuEUnmhRrQ&s"
                    alt="la millor bicicleta que s'ha fabricat en tot el món">
                <figcaption>La bicicleta de montanya més lleugera amb pivot virtual</figcaption>
            </figure>
        </article>

        <article>
            <h3>audio</h3>
            <audio
                src="https://d3ctxlq1ktw2nl.cloudfront.net/staging/2022-8-30/b484b0f4-e9e0-9d51-bc01-aa8724e36c7d.mp3"
                controls=""></audio>
        </article>

        <article>
            <h3>Video</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/gVgevTv0URg"
                title="YouTube video player"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
        </article>

    </aside>
    <footer id="footer">

        <h2>Footer</h2>
        <a href="..\index.html">tornar a la pàgina principal</a>
        <h3>politica de privacidad</h3>
        <h4>mapa de la web</h4>
        <h4>contacto</h4>

        <address>Institut tecnologic de Barcelona<br><a href="mailto:info@itb.cat">info@itb.cat</a><br>c/ aiguablava
            121, 08033<br><i>tlf:</i>937070020</address>

    </footer>
</body>

</html>